CVE-2018-20851

Helpy before 2.2.0 allows agents to edit admins.
Source: NIST
CVE-2018-20851